<?xml version="1.0" encoding="UTF-8"?>
<resources>

    <color name="platform_main_theme">#1da1f2</color>
    <color name="platform_color_1DA1F2">#1DA1F2</color>
    <color name="platform_new_divide_color">#f0f0f0</color>
    <color name="platform_white">#ffffff</color>
    <color name="platform_theme_bg">#FAFAFA</color>
    <color name="platform_default_text_color">#555555</color>
    <color name="platform_default_text_color_hint">#333333</color>
    <color name="platform_divide_color">#EDEDED</color>
    <color name="platform_place_holder_color">#DDDDDD</color>
    <color name="platform_transparent">#00FFFFFF</color>
    <color name="platform_price_color">#EC7100</color>
    <color name="platform_tag_text">#777777</color>
    <color name="platform_f5f5f5">#f5f5f5</color>
    <color name="platform_color_grey_999999">#999999</color>
    <color name="platform_black_deep">#FF000000</color>
    <color name="platform_colorTextDefault">#555555</color>
    <color name="platform_gray7">#c5c4c4</color>
    <color name="platform_color_gray_cbd0d8">#cbd0d8</color>
    <color name="platform_color_split_line_d9d9d9">#d9d9d9</color>
    <color name="platform_line">#e5e5e5</color>
    <color name="platform_color_black_ff666666">#ff666666</color>
    <color name="platform_text_gray">#B6B6B6</color>
    <color name="platform_title_bottom_line_bg">#DDDDDD</color>
    <color name="platform_color_black_333333">#333333</color>
    <color name="platform_black">#000000</color>
    <color name="platform_color_gray_d9d9d9">#d9d9d9</color>
    <color name="platform_grey_white_has_alpha">#66FAFAFA</color>
    <color name="platform_color_blue_3a9efb">#3a9efb</color>
    <color name="platform_text_user">#5195cb</color>
    <color name="platform_color_grey_555555">#555555</color>
    <color name="platform_color_grey_d0d0d0">#d0d0d0</color>
    <color name="platform_color_666666">#666666</color>
    <color name="platform_color_FFA061">#FFA061</color>
    <color name="platform_color_F79554">#F79554</color>
    <color name="platform_color_E0E0E0">#E0E0E0</color>
    <color name="platform_color_F0F0F0">#F0F0F0</color>
    <color name="platform_color_999999">#999999</color>
    <color name="platform_color_333333">#333333</color>
    <color name="platform_color_FF4650">#FF4650</color>
    <color name="platform_color_F6F6F6">#F6F6F6</color>
    <color name="platform_color_FF5B05">#FF5B05</color>
    <color name="platform_color_FF5040">#FF5040</color>
    <color name="platform_color_FFEBE0">#FFEBE0</color>
    <color name="platform_color_80353535">#CC353535</color>
    <color name="platform_color_30FFFFFF">#4DFFFFFF</color>
    <color name="platform_color_20FFFFFF">#33FFFFFF</color>
    <color name="platform_color_50FFFFFF">#80FFFFFF</color>
    <color name="platform_color_70FFFFFF">#B3FFFFFF</color>
    <color name="platform_color_D8D8D8">#D8D8D8</color>
    <color name="platform_color_32D296">#32D296</color>
    <color name="platform_color_444444">#444444</color>
    <color name="platform_color_42C1FF">#42C1FF</color>
    <color name="platform_color_242424">#242424</color>
    <color name="platform_color_FAFAFA">#FAFAFA</color>
    <color name="platform_color_878787">#878787</color>
    <color name="platform_color_F7F7F7">#F7F7F7</color>
    <color name="platform_color_FC5F5E">#FC5F5E</color>
    <color name="platform_color_FF8863">#FF8863</color>
    <color name="platform_color_FD6C60">#FD6C60</color>
    <color name="platform_color_FFFFFF">#ffffff</color>
    <color name="platform_color_FF6633">#FF6633</color>
    <color name="platform_color_BFBFBF">#BFBFBF</color>
    <color name="platform_color_FFEEE6">#FFEEE6</color>
    <color name="platform_color_f3f3f3">#f3f3f3</color>
    <color name="platform_color_c6c3c3">#C6C3C3</color>
    <color name="platform_color_33000000">#33000000</color>
    <color name="platform_color_2EB0FF">#2EB0FF</color>
    <color name="platform_color_075b66">#075b66</color>
    <color name="platform_color_E6E6E6">#E6E6E6</color>
    <color name="platform_color_34CD65">#34CD65</color>
    <color name="platform_color_FF5A4C">#FF5A4C</color>
    <color name="platform_color_222222">#222222</color>
    <color name="platform_color_EBEBEB">#EBEBEB</color>
    <color name="platform_color_5CC8F7">#5CC8F7</color>
    <color name="platform_color_1EA6FA">#1EA6FA</color>
    <color name="platform_color_F2F2F2">#F2F2F2</color>
    <color name="platform_color_FF3A2F">#FF3A2F</color>
    <color name="platform_color_FFDD33">#FFDD33</color>
    <color name="platform_bebebe">#bebebe</color>
    <color name="platform_color_60FF5A4C">#99FF5A4C</color>
    <color name="platform_color_5FF5A4C">#0DFF5A4C</color>
    <color name="platform_color_66000000">#66000000</color>
    <color name="platform_color_CCCCCC">#CCCCCC</color>
    <color name="platform_color_F5F5F5">#F5F5F5</color>
    <!--    ============================ 业务组件统一主题颜色 ============================     -->

    <!--  ============ 标准颜色 ============ -->
    <!--辅助色 1 - 主色系浅色-->
    <color name="platform_main_theme_light">#60BDF5</color>
    <!--辅助色 2 - 主色系亮色-->
    <color name="platform_main_theme_bright">#E8F6FF</color>

    <!--  ============ 背景颜色 ============ -->
    <!--    标签背景色-->
    <color name="platform_tag_bg_color">#F7F7F7</color>
    <!--    大面积背景颜色-->
    <color name="platform_big_bg_color">#F0F0F0</color>
    <!--    分割线颜色-->
    <color name="platform_dividing_line_color">#EBEBEB</color>
    <!--次级按钮背景，和背景冲突时使用，黄色基本不变-->
    <color name="platform_specific_bg_color">#FFDD33</color>

    <!--  ============ 文字颜色 ============ -->
    <!--    一级类目，标题、点缀文字颜色-->
    <color name="platform_text_dark_color">#242424</color>
    <!--    二级类目文字颜色-->
    <color name="platform_text_light_color">#666666</color>
    <!--    三级次要文字颜色-->
    <color name="platform_text_bright_color">#999999</color>
    <!--    四级编辑框提示文字颜色-->
    <color name="platform_text_hint_color">#BFBFBF</color>

    <!--  ============ 按钮颜色 ============ -->
    <!--确认文字按钮颜色  - 亮色模式下与深色模式相反-->
    <color name="platform_but_text_color">#ffffff</color>
    <!--按钮字体颜色 - 亮色模式下与深色模式近似-->
    <color name="platform_but_text_color_unselected">#242424</color>
    <color name="platform_but_text_color_selected">#1da1f2</color>

    <!--次级按钮字体颜色，和背景冲突时使用，黑色基本不变-->
    <color name="platform_but_text_color_specific">#222222</color>

</resources>
